.gdpr-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #ccc;
  z-index: 1000;
  font-size: 14px;
}
.gdpr-banner input[type="checkbox"] {
  -webkit-appearance: checkbox;
}
.gdpr-banner label {
  margin-left: 10px;
  font-size: 16px;
}
.gdpr-banner input[type="submit"] {
  display: inline-block;
  margin: 0;
  margin-left: 10px;
  padding: 4px 8px;
  border-radius: 3px;
}

.gdpr-banner input[type="submit"]:hover {
  background: #eee;
}
.gdpr-banner .gdpr-banner__body {
  padding: 10px;
  text-align: center;
  padding-right: 40px;
  line-height: 1.4;
}
.gdpr-banner .gdpr-banner__form {
  padding-left: 20px;
  margin-top: 10px;
  display: block;
}
.gdpr-banner .gdpr-banner__close {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  z-index: 2;
}
.gdpr-banner .gdpr-banner__close svg {
  width: 24px;
  height: 24px;
  color: #888;
  opacity: 0.8;
  transition: all 0.3s;
}
